Ubuntu

Bugs : libstar-parser-perl in Ubuntu

There are currently no open bugs.

"libstar-parser-perl" versions published in Ubuntu

Trusty (0.59-4): multiverse/perl
Saucy (0.59-3): multiverse/perl
Quantal (0.59-3): multiverse/perl
Precise (0.59-3): multiverse/perl
Lucid (0.59-3): multiverse/perl